/* ----------------------------------------------------*/
@media only screen and (max-width: 970px) {
.scrollspace {
overflow: auto;　　　　/*tableをスクロールさせる*/
white-space: nowrap;　　/*tableのセル内にある文字の折り返しを禁止*/
}
.scrollspace::-webkit-scrollbar{　　/*tableにスクロールバーを追加*/
 height: 5px;
}
.scrollspace::-webkit-scrollbar-track{　　/*tableにスクロールバーを追加*/
 background: #F1F1F1;
}
.scrollspace::-webkit-scrollbar-thumb {　　/*tableにスクロールバーを追加*/
 background: #BCBCBC;
}
.qa-menu {
	height: auto;
	border-radius: 0px;
	background-color: transparent;
	}

.qa-menu ul {
	border-radius: 0px;
	background-color: transparent;
	}

.qa-menu ul li {
	width: 33.3%;
	float: left;
	border-left: 4px solid #fff;
	margin-left: -4px;
	border-bottom: 4px solid #fff;
	background-color: #def;
	}

.qa-menu ul li:first-child {
	border-left: 4px solid #fff;
	margin-left: -4px;
	width: 33.3%;
	}
}

/* for note/tablet */
@media only screen and (min-width: 640px) and (max-width: 779px) {
nav, .side-btn {
		display: none;
		width: 0;
		height: 0;
	}
}

/* ----------------------------------------------------*/
/* for phone content */
@media only screen and (max-width: 639px) {
nav, .side-btn, .utility,#footermenu {
		display: none;
		width: 0;
		height: 0;
	}

.privacymark-sp {
	display: block;
	width: 60px;
	height: 60px;
	padding: 0;
	margin: 0 auto 15px;
}

.privacymark-sp img {
	margin: 0;
	width: 100%;
	height: auto;
	vertical-align: middle;
	}

#header-left {
	clear: both;
	float: none;
	width: 100%;
	height: auto;
	margin: 0 auto 5px;
	padding: 0;
	}

#logo {
	clear: both;
	text-align:center;
	max-width: 320px;
	width: 100%;
	height: auto;
	margin: 8px auto 15px;
	padding: 0; 
	}
	
#header-right {
	clear: both;
	float: none;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	}

#search {
	width: 320px;
	height: 20px;
	margin: 0 auto 10px;
	padding: 0;
	float: none;
	clear: both;
	text-align: center;
	}

#tel {
	clear: both;
	float: none;
	text-align: center;
	width: 100%;
	max-width: 230px;
	height: auto;
	margin: 15px auto 10px;	
}

#comchan-box {
	padding: 10px 3% 10px;
}

.comchan-menu {
	float: none;
	width: 100%;
	height: auto;
	margin: 0 0 20px 0;
	padding: 0;
	}
	
.comchan-topix,.comchan-live {
	float: none;
	clear: both;
	width: 100%;
	height: auto;
	margin: 0 0 10px 0;
	padding: 0;
	}
	
.pickup-thum,.pickup-text {
	clear: both;
	float: none;
	width: 100%;
	height: auto;
	margin: 0 0 10px 0;
	padding: 0;
	}

.pickuplist .pickup-thum,.pickuplist .pickup-text {
	float: none;
	clear: both;
	width: 100% !important;
	height: auto;
	margin: 0 0 13px;
	padding: 0;
	}
}

@media only screen and (max-width: 581px) {
	
#keiyaku,#kanyu {
	float: none;
	width: 95%;
	padding: 10px 2.5% 0;
}

#section-news,#section-syougai {
	clear: both;
	width: 100%;
	float: none;
	margin: 0 0 20px;
	padding: 0;
	}

.box-left,.box-right {
	float: none;
	clear: both;
	width: 100% !important;
	height: auto;
	margin: 0 0 13px;
	padding: 0;
	}
	
.box2-left,.box2-right,.box3-left,.box3-right,.box2-left70,.box2-right30 {
	clear: both;
	width: 100%;
	float: none;
	margin: 0 0 15px;
	padding: 0;
	}

.box4-left {
	float: left;
	width: 48%;
	height: auto;
	margin: 0 1% 15px;
	padding: 0;
	}

.box4-right {
	float: left;
	width: 48%;
	height: auto;
	margin: 0 1% 15px;
	padding: 0;
	}

.post-left, .post-right {
	float: none;
	clear: both;
	width: 100% !important;
	height: auto;
	margin: 0 0 13px;
	padding: 0;
	}

.cc-data, .cc-data-r,.cc-data-left,.cc-data-right {
	float: none;
	clear: both;
	width: 100% !important;
	height: auto;
	margin: 0 0 13px;
	padding: 0;
	}

.box6-left {
	float: left;
	width: 31.333%;
	height: auto;
	margin: 0 1% 10px;
	padding: 0;
	}

.box6-right {
	float: right;
	width: 31.333%;
	height: auto;
	margin: 0 1% 10px;
	padding: 0;
	}

hr.spline {
	clear: both;
	margin: 20px 0;
	display: block;
}

.sitemap,.sitemap-r {
	float: none;
	width: 100%;
	height: auto;
	margin: 0 0 20px;
	padding: 0;
	overflow: hidden;
	}

.category-menu {
	height: auto;
	border-radius: 0px;
	}

.category-menu ul {
	height: auto;
	}

.category-menu ul li {
	width: 50%;
	border-bottom: 4px solid #fff;
	}

#wrapper-comchan .category-menu ul li {
	width: 50%;
	background-color:#8B4600;
	border-bottom: 4px solid #FFF3CD;
	}

.qa-menu {
	height: auto;
	border-radius: 0px;
	background-color: transparent;
	}

.qa-menu ul {
	border-radius: 0px;
	background-color: transparent;
	}

.qa-menu ul li {
	width: 50%;
	float: left;
	border-left: 4px solid #fff;
	margin-left: -4px;
	border-bottom: 4px solid #fff;
	background-color: #def;
	}

.qa-menu ul li:first-child {
	border-left: 4px solid #fff;
	margin-left: -4px;
	width: 50%;
	}
}

@media only screen and (max-width: 420px) {
#logo {
	clear: both;
	text-align:left;
	max-width: 320px;
	width: 85%;
	height: auto;
	margin: 8px 0 15px;
	padding: 0; 
	}

#search {
	max-width: 280px;
	height: 20px;
	margin: 0 0 10px;
	padding-right: 0;
	float: none;
	clear: both;
	text-align: center;
	}

#search input {
	max-width: 170px;
		width: 80%;
	}
	
#tel {
	max-width: 230px;
	margin: 10px 0 10px;	
}

.slick-prev,
.slick-next
{
	display: none !important;
}

/* --------------------------------------------------
	リンク
-------------------------------------------------- */
.link-btn a {
	padding: 5px 0px;
	min-width: auto;
	width: 100%;
	}

.box-left-image,.box-right-text {
	float: none;
	clear: both;
	width: 100% !important;
	height: auto;
	margin: 0 auto 13px;
	padding: 0;
	}

.box-left-image {
	text-align: center;
	}
}
